#include <stdio.h>
#include <stdlib.h>

#define TEST_SIZE 100

int main(void)
{
	char* blop[TEST_SIZE];
	for (int i = 0; i < TEST_SIZE; ++i) {
		blop[i] = malloc(sizeof(char));
		printf("%p\n", blop[i]);
	}
	while(1);
}
